<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551946</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2018-11-19</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Klánovický půlmaraton</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čelenky na uši [oděvy], čelenky (oděvy), čelenky proti pocení, kšilty, multifunkční šátky [šály], pokrývky hlavy s tepelnou izolací, šátky, atletická tílka, atletické ponožky, atletické úbory, běžecká tílka, běžecká trika a bundy, běžecké kalhoty (oděvy), běžecké oděvy, bezprstové rukavice, cvičební oděvy, dámská krátká přiléhavá trička, džíny a džínové oblečení, elastické kalhoty, funkční spodní prádlo, kukly, legíny, látkové pásky (oděvy), mikiny, oblečení do deště, oblečení na běhání, oblečení pro volný čas, oděvy pro sport, pánské a dámské plavky, pláštěnky, podprsenky, ponožky, ponča do deště, pyžama, reflexní bundy, rozlišovací vesty, rukavice, šály a šátky na hlavu, šály, čepice, klobouky, bundy z flísu (fleece), bundy, nepromokavé lehké bundy, bundy na rozcvičení, spodní prádlo (oděvy), atletická obuv, běžecká obuv, boty, běžecká obuv s hřeby, pánská a dámská obuv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">marketingová asistence, marketingové konzultační služby, marketingové poradenství, poradenské služby v oblasti reklamy, propagace sportovních soutěží a akcí, propagační management osobností z oblasti sportu, zprostředkovatelské služby pro propagaci sportovních osobností, propagace výrobků a služeb prostřednictvím sponzorování sportovních akcí, maloobchodní prodej sportovního vybavení, maloobchodní prodej sportovních předmětů, obchodní management pro sportovce, propagace a reklama, reklama prostřednictvím všech veřejných komunikačních prostředků, online reklama prostřednictvím počítačových komunikačních sítí, reklama, propagace a styk s veřejností</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizace kulturních, zábavních a sportovních akcí, objednávání sportovních osobností na akce (služby organizátora), organizace zábavních aktivit, organizování akcí pro kulturní účely, organizování akcí pro účely zábavy, organizování sportovních akcí, soutěží a sportovních turnajů, dohled nad tělesným cvičením, hodiny pohybových aktivit, hodiny cvičení, informační služby o vstupenkách na sportovní akce, informační služby o závodech, informační služby týkající se sportu, instruktáž ke cvičení, instruktážní kurzy vztahující se ke sportovním aktivitám, instruktážní kurzy vztahující se k fyzické kondici, měření času na sportovních akcích, organizace sportovních akcí, organizace sportovních soutěží, organizace turnajů, organizování sportování a sportovních akcí, pronájem sportovních potřeb, školicí služby vztahující se ke sportu, tělesná výchova</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-11-19</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9, Klánovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
